@import "src/scss/variables";
@import "src/scss/mixins";
.input-form{
  @include textProp(13px, 400, $text-color);
  @include flexCenter(center);
  flex-direction: column;
  align-items: flex-start;
  width: 100%;

  margin-top: 14px;
  & input{
    border: 1px solid gray;
    padding: 8px;
    @include textProp(15px, 400, $text-color);
    width: 100%;
    margin-top: 4px;
  }
}

.checkout-form{
  width: 45%;
  @include flexCenter(center);
  flex-direction: column;
  align-items: flex-start;
  margin-left: 25px;
  &__btn-wrap{
    width: 100%;
  }
  &__btn{
    margin-top: 24px;
    width: 100%;
    height: 20px;
    background-color: $modal-color-btn1;
    border-radius: 0;
    border: none;
    @include textProp(15px, normal, #ffffff);
    @include flexCenter(center);
    cursor: pointer;
    &:hover{
      opacity: 0.8;
    }
  }
}

.error{
  color: red;
}
